[Lang]
Lang=Turkish

# [ Main menu ]
0=Dosya
1=Düzen
2=Arama
3=Görünüm
4=Çalıştır
5=Özellikler
6=Pencere
7=Yardım

# [ File menu ]
50=Yeni
51=Metin Dosyası
52=HTML Belgesi
53=PHP Betiği
54=Aç
55=Yeniden Aç
56=Geçmişi Temizle
57=Kaydet
58=Farklı Kaydet...
59=Tümünü Kaydet
60=Kapat
61=Dışarı Aktar
62=Güncel dosyayı HTML yap
63=Güncel dosyayı RTF yap
64=Yazdır
65=Baskı Önizleme...
66=Baskı Ayarları
67=Dev-PHP'i Kapat
68=Güncel dosyayı kapat...

# [ Edit menu ]
100=Geri Al
101=Yinele
102=Kes
103=Kopyala
104=Yapıştır
105=Tümünü Seç
106=Optimize et / Kodu sıkıştır

# [ Search menu ]
150=Ara
151=Değiştir
152=Sonraki...
153=Satıra Git...

# [ View menu ]
200=Araç Çubuğu
201=Kod Çubuğu
202=Durum Çubuğu
203=Satır Numaraları
204=İşlev Tarayıcı

# [ Run menu ]
250=PHP Betiğini Çalıştır
251=İmla Denetimi
252=İşlevleri Yenile
253=PHP-GTK'i Çalıştır (normal kip)
254=PHP-GTK'i Çalıştır (tavsiye edilen)

# [ Options menu ]
300=Renklendirme
301=Renklendirme Yok
303=Genel Özellikler
304=Özel Karakterleri Göster / Gizle

# [ Window menu ]
350=Tümünü Kapat
351=Sonraki
352=Önceki

# [ Help menu ]
400=Dev-PHP Hakkında

# [ Print Preview ]
450=Baskı Görünüm
451=Yazdır
452=Görünümü Kapat

# [ Optimize/Compress code ]
500=Optimize et / Kodu sıkıştır...
501=Özellikler
502=Sekmeleri Sil
503=Satır Sonlarını Sil
504=Kodu küçük harfe dönüştür
505=Kodu büyük harfe dönüştür
506=Güncel harf büyüklüğünü koru
507=Başla
508=Uygula
509=Geri Al
510=Kapat

# [ Goto Line ]
550=Satıra Git...
551=Satır Numarasına Git:

# [ Executing PHP ]
600=PHP Çalışıyor...
601=Sonuç
602=Çıkışı Ayrıştır
603=Çalıştırılan Komutlar
604=Satır
605=İleti
606=Bilgi
607=Çıkış Boyutu (Byte):
608=Satırlar:
609=Uyarılar:
610=Ayrıştırma Hataları:
611=Ölümcül Hatalar:
612=Devam Et
613=Çalıştır

# [ Checking Syntax ]
650=İmla Denetleniyor...
651=İmla hatası bulunmadı.
652=İmla hatası bulundu..
653=Kapat

# [ General Options ]
700=Genel Özellikler
701=Genel
702=PHP Ayrıştırıcı
703=Gözat
704=Düzenleyici Özellikleri
705=Sağ Kenar:
706=Sekme Genişliği:
707=Yazı Büyüklüğü:
708=Düzenleyici Rengi:
709=Seç
710=Düzenleyici Yazı Tipi:
711=İmla
712=Özellikler
713=Önplan
714=Arkaplan
715=<hiçbiri>
716=Ayrıştırıcı
717=Çalıştırma Özellikleri
718=Sessiz Kip. HTTP Üstbilgi çıkışını bastır.
719=Renklendirilmiş kaynağı görüntüle
720=Kaynağı yorumsuz ve boşluksuz görüntüle
721=Ayrıştırılmış betik yerine PHP sürüm bilgisini görüntüle
722=Ayrıştırılmış betik yerine PHP bilgisi görüntüle
723=Yüklenmiş modülleri göster
724=PHP'nin elde edebildiği tüm komutları görüntüle
725=Geniş bilgi üret
726=Güncel Parametreler
727=Dil Dosyası
728=Güncel Dil:
729=Ek Özellikler

# [ About Dev-PHP ]
750=Dev-PHP Hakkında
752=E-Posta
753=Dev-PHP Websitesi
754=SourceForge'daki Proje
763=Sürüm

# [ Function Browser ]
800=Satır
801=İsim

# [ Code Bar ]
850=İşlevler
851=PHP İşlevleri
852=Anahtar Kelimler
853=PHP Anahtar Kelimeleri
854=HTML
855=HTML Etiketleri
856=Değişkenler
857=Öntanımlı Değişkenler

# [ Buttons ]
900=Tamam
901=İptal

# [ Messages ]
950=Dosya zaten mevcut.
951=¿Üzerine?
952=Dosya
953=değiştirilmiş.
954=Değişikliler kaydedilsin mi?
955=mevcut değil.
956=Katar
957=bulunamadı.

# [ Context Menu ]
1000=Ekle
1001=Betikler
1002=Örnekler
1003=Arama

# [ Insert ]
1050=Resim
1051=Tablo
1052=Katman
1053=Form
1054=Form Nesnesi
1055=Sunucu Taraflı İçerik
1056=Bağlantılar
1057=Bağlantı
1058=Eposta Bağlantısı
1059=Sık Kullanılanlar Bağlantısı
1060=Sık Kullanılanlar
1061=Yatay Ayraç
1062=Satır Sonu
1063=Yorumlar
1064=HTML Yorumu
1065=PHP Yorumu (C Stili)
1066=PHP Yorumu (C++ Stili)
1067=PHP'e Başla
1068=Kısa PHP Etiketi
1069=Normal PHP Etiketi
1070=PHP Betiği
1071=Tarih ve Zaman

# [ Form ]
1100=Yazı Alanı
1101=Düğme
1102=Onay Kutusu
1103=Radyo Düğmesi
1104=Liste / Menü
1105=Dosya Alanı
1106=Resim Alanı
1107=Gizli Alan

# [ Script ]
1150=Ziyaretçi sayacı (TXT)
1151=Ziyaretçi sayacı (SQL)
1152=Çevrimiçi Kullanıcılar (TXT)
1153=Çevrimiçi Kullanıcılar (SQL)
1154=Güncel tarih

# [ Examples ]
1200=MySQL'e Bağlan
1201=İşlevli Sınıf
1202=Sınıf
1203=İşlev
1204=Değişken
1205=PHP-GTK'i Başlat

# [ Status ]
1250=Değişmiş
1251=Ekleniyor
1252=Üzerine

# [ Execution Log ]
1300=Ayrıştırıcı aranıyor...
1301=Ayrıştırıcı bulunamadı.
1302=Ayrıştırıcı bulundu.
1303=Kaynak dosya yazılıyor...
1304=Ayrıştırıcı çalışıyor...
1305=Parametreler:
1306=Çalışma hatası.
1307=Çıktı üretiliyor...
1308=Çıktı yazılıyor...
1309=Çalışma tamamlandı.

# [ Run GTK ]
1350=PHP-GTK Çalışıyor...
1351=Kapat
1352=Çalışma sonlandırıldı.
1353=Ayrıştırıcı bulunamadı.

# [ FormFTP ]
2000=Gönder
2001=Al
2002=Bağlantılı Görünümler
2003=Dosyayı Sil
2004=Yeni Klasör
2005=sil ..
2006=************* tüm dosyalar siliniyor ******
2007=************* silme hatası ************
2008=************* hata ********************
2009=Gerçekten silmek istiyor musunuz?
2010=Klasör Adını Al
2011=Klasör:
2012=yeniKlasör
2013=sil_________
2014=delDir end_____
2015=Ftp Sunucudaki Güncel Klasör:
2016=delDirUp   up__
2017=gönder___________
2018=changedir up ..
2019=changedir______
2020=gönder___________
2021=************* tüm dosyalar alınıyor ******
2022=************* retrieving
2023= - yerel yol:
2024=al____________

# [ Main menu ]=                  
# [ File menu ]=                  
69=Dosya Biçemi
70=Güncel dosyayı tekrar yükle
# [ Edit menu ]=                  
107=Satırı Sil
108=Satır Sonuna Kadar Sil
109=Kelimeyi Sil
110=Önceki Kelimeyi Sil
111=BÜYÜK / küçük harf değiştir
112=Tümü BÜYÜK
113=Tümü küçük
114=İlk Harf Büyük
# [ Search menu ]=                  
# [ View menu ]=                  
205=Araç Çubuklarını Düzenle ...
# [ Run menu ]=                  
# [ Options menu ]=                  
# [ Window menu ]=                  
353=Yazı Parçacıkları
354=E-Posta Sihirbazı
355=İşlev Ekle
356=Tablo Ekle
357=Seçili yazıyı PRINT parametresi yap
358=Seçili yazıyı ECHO parametresi yap
359='\' ifadesini '/' ile değiştir
360=Renk Ekle ...
361=Tarih / Saat
362=Tarih Ekle
363=Zaman Ekle
364=Tarih + Zaman Ekle
365=Girintile
366=Girintiyi Kaldır
367=Belgeye Özel Veriler
368=Belge Yolunu Ekle
369=Belge Adını Ekle
370=Tüm Dosya Adını Ekle
# [ Help menu ]=                  
401=PHP Belgelerinde Ara
# [ Print Preview ]=                  
# [ Optimize/Compress code ]=                  
# [ Goto Line ]=                  
# [ Executing PHP ]=                  
# [ Checking Syntax ]=                  
# [ General Options ]=                  
730=Otomatik Girinti
731=Çevresel Özellikler
732=İşlev Tarayıcı Genişliği
733=Sözcük Kaydır
# [ About Dev-PHP ]=                  
# [ Function Browser ]=                  
# [ Code Bar ]=                  
# [ Buttons ]=                  
# [ Messages ]=                  
# [ Context Menu ]=                  
# [ Insert ]=                  
# [ Form ]=                  
# [ Script ]=                  
# [ Examples ]=                  
# [ Status ]=                  
# [ Execution Log ]=                  
# [ Run GTK ]=                  
# [FTP Messages]=                  
#[Projects]=                  
2025=Proje Aç
2026=Proje Kaydet
2027=Yan Çubuğu Gizle
